Subject: Password Reset Requested
From: Bluesky <[email-masked]>
To: [email-masked]
Date: Tue, 24 Mar 2026 04:15:30 +0000

Bluesky [https://bsky.social/about/images/email/email_logo_default.png]

RESET PASSWORD

We received a request to reset the password for the account @tjphuh.bsky.social.

C4LMZ-T5MEB

To choose a new password, please enter the code above in the app along with your
new password.

--------------------------------------------------------------------------------

Bluesky [https://bsky.app], the social internet

🦋 [https://bsky.social/about/images/email/email_mark_dark.png]